Extended maintenance of Ruby 1.9.3 ended on February 23, 2015. Read more

In Files

  • rinda/rinda.rb

Parent

Rinda::RequestExpiredError

Raised when trying to use an expired tuple.